uuid: f9e07987-1e71-4efa-b493-e868427b41c1
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_content_xl
  theme:
    - radix_pop
id: pe_full_content
label: 'PE Full Content'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_content_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_xl
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_xl
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_xl
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_content_xl
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_content_xl
